3 Replies Latest reply on Mar 22, 2017 11:17 AM by yariva67484718

    Cant build even with earlier versions that were OK before

    yosib68994951

      I can not build my app even with my old versions.

      There is a problem with the build service right now?

       

      https://build.phonegap.com/apps/2533354